Is there a IOS,CME,CUE compatibility matrix somewhere?

Unanswered Question
Nov 1st, 2005

I have a 3745 running c3745-ipvoice-mz.123-7.T1 with CME ver 3.1.1 and a NM-CUE 1.1.2. I need to upgrade the IOS to c3745-ipvoice-mz.123-11.T8. Is there a compatibility matrix that shows if the newer code is compatible with the versions of CME/CUE? Thanks.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Average Rating: 4 (1 ratings)
Brandon Buffin Tue, 11/01/2005 - 13:54

Take a look at the following documents.

Cisco CallManager Express and Cisco IOS Software Compatibility Matrix

http://www.cisco.com/en/US/products/sw/voicesw/ps4625/prod_release_note09186a0080524434.html

Release Notes for Cisco Unity Express 2.0 (Software Compatibility Section)

http://www.cisco.com/en/US/products/sw/voicesw/ps5520/prod_release_note09186a0080450c0c.html#wp76155

Hope this helps.

Brandon

Actions

Login or Register to take actions

This Discussion

Posted November 1, 2005 at 1:31 PM
Stats:
Replies:2 Avg. Rating:4
Views:521 Votes:0
Shares:0
Tags: No tags.

Discussions Leaderboard